﻿
#GridLeft .solidBox         {  height:230px; float:right; background:#0393ab; position:relative; margin-bottom: 20px;}
.picD       { display:none;}  

.solidBoxLeft {height: 227px; width: 228px;}
@media (max-width: 980px) 
{
   #GridPage                          { width:100%; }
   .boxObjectD                        { margin-left:2%; width: 32%;padding-bottom: 32%; margin-bottom: 2%;}
   #GridLeft {  width:100%; margin-top:0;}
   .solidBoxLeft    { width:49%;margin-left: 2%;}
   #leftSmallContact .solidBoxLeft    { margin-left: 0;}
   a.btnSendC {width: 152px;right: 50%;margin-right: -90px;}
   
}
@media (max-width: 740px) 
{
   #GridPage                          { width:100%; }
    .solidBoxText        { display:block; font-size: 5.5vw;}
   .solidBoxLeft    { margin-bottom:2%;}
}

@media (max-width: 480px) 
{
   #GridPage                          { width:100%; }
   #GridLeft                          { margin-right:0;}
   .boxObjectD                        { margin-left:2%; width: 49%;padding-bottom: 49%; margin-bottom: 2%;}
   .boxObjectD.third                              { margin-left:2%;}
   .boxObjectD.sec                              { margin-left:0;}
   .solidBoxLeft    { width:100%;margin-left: 0;}
   .solidBoxText        { display:block; font-size: 5.5vw;}
   .solidBoxLeft    { margin-bottom:2%;}
 
}

